Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Atualiza o responsável ou status de uma conversa.
PATCH /v1/conversations/:id
write:conversations
assigned_to
status
null
open
closed
curl -X PATCH https://api.socialsell.ai/v1/conversations/664g2h3i4j5k6l7m8n9o0p1q \ -H "Authorization: Bearer sk_live_..." \ -H "Content-Type: application/json" \ -d '{"assigned_to": "664a1b2c3d4e5f6789012345"}'
curl -X PATCH https://api.socialsell.ai/v1/conversations/664g2h3i4j5k6l7m8n9o0p1q \ -H "Authorization: Bearer sk_live_..." \ -H "Content-Type: application/json" \ -d '{"status": "closed"}'
INVALID_ID
400
NOT_FOUND
404